@media (max-width: 992px) {
	
/* mobile menu */

	.navbar-light .navbar-toggler {
		border: none;
		margin-top: -22px;
}
	
	.navbar-light .navbar-toggler-icon {
		background: url('/images/menu.png') no-repeat;
		height: 45px;
		width: 45px;
	}

	#fixedNav .navbar .navbar-brand {
		margin-top: -23px;
	}

	.navbar-nav {
		width: 100%;
	}

	#side-menu {
		width: 350px;
		right: -320px;
		padding: 20px 0;
	}

	#side-menu .nav {
		padding: 0 30px;
	}

	body.side-menu-visible #side-menu {
		transform: translateX(-320px);
	}
		
	#side-menu .close {
		font-size: 28px;
		font-weight: bold;
		color: #000;
		opacity: 1;
		margin-top: -19px;
    	margin-right: 10px;
	}

	#side-menu .SearchBox {
		position: initial;
   		height: auto;
		width: auto;
		float: none;
		margin: 10px 0;
		background: #f4f4f4;
		padding: 25px 30px;
		display: block;
	}
	
    #side-menu .SearchBox .txtSearch {
		position: initial;
		height: 2.5em;
		color: #333;
	    border: solid 1px #A3A3A3;
	    font-size: 1.0em;
    	font-style: normal;
    	padding: 9px 10px 10px 10px;
	    width: 73%;
	}

	#side-menu .SearchBox .go {
		position: initial;
    	background-color: #005EA2;
    	background-image: none;
    	text-indent: 0;
    	font-size: 16px;
    	font-weight: bold;
    	color: #fff;
    	padding: 10px;
    	width: 27%;
    	float: right;
    	border: none;
    	height: 2.5em;
	}

	#side-menu .SearchBox .SearchFor {
		margin: 0;
	}

	.activeIndicator.active {
		display: none;
	}
	
	ul.nav > li {
		border-bottom: 1px solid #cccccc;
		padding: 23px 0 21px 0;
		margin: 0;
	}

	#side-menu ul.nav > li > .nav-link {
		font-family: 'Raleway', sans-serif;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 800;
		letter-spacing: .25px;
		padding: 0;
    	margin: 0;
		color: #000000;
	}

	#side-menu ul.nav > li > .nav-link:hover {
		color: #00856A;
}
	.dropdown-toggle::after {
		float: right;
		font-weight: bold;
	    font-size: 18px;
		color: #36363c;
		text-shadow:none;
	}

	.dropdown-menu {
		border: none;			
	}

	.dropdown-menu.show {
		position: relative !important; /* overriding bootstrap element style */
		transform: none !important;
	    padding: 0;
    	margin: 23px 0 0 0;
	}

	.dropdown-menu li.main {
		font-size: 15px;
	    line-height: 22px;
		font-weight: bold;
	    padding: 20px 0 20px 0;
	    border-top: 1px dashed #DFE1E2;
		margin-bottom: 0;
	}
		
	.dropdown-menu li.main:last-of-type, .dropdown-menu li.main.show ul li:last-of-type {
		margin-bottom: 2px;
		padding-bottom: 0;
	}
		
	.dropdown-menu li.main ul {
		display: none;
	}	

	.level3-toggle {
		display: block;
    	float: right;
    	margin-left: 1em;
	}
		
	.level3-toggle::after {
		font-family: "Font Awesome 5 Free";
		font-size: 18px;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		border: none;
		content: "\f107";
		font-weight: bold;
	}
	
	.main.show .level3-toggle::after {
		content: "\f106";
	}
					
	.level3-toggle:hover {
		cursor: pointer;
		text-decoration: none;
	}
		
	.dropdown-menu li {
		margin-bottom: 18px;
	}

	.dropdown-menu li a {
		color: #000000;
	}
	
	.dropdown-menu li a:hover {
		color: #00856A;
		text-decoration: none;
	}

	.overview > span {
		display: none;
	}

	.dropdown-menu li.main.show ul {
		display: block;
		font-size: 15px;
		font-weight: normal;
		margin-left: 7%;
		line-height: 22px;
	    margin-top: 18px;
	}

	li.main .active {
		color: #d63200;
	}

	.SearchBox {
		display: none;
	}

	#news .newsEntry .col-md-1 {
		margin-bottom: 16px;
	}

	#headline .hero:not(.mainLandingHero) {
		display: block;
		margin-top: 300px;
		height: auto !important;
	}

	.more {
		display: block;
		position: initial;
		margin-top: 25px;
	}

	.moreNews {
		right: 0;
	}
	footer {
		padding: 50px 0;
		text-align: center;
	}
	footer p {
		text-align: center;
		margin-left: 0;
		margin-right: 0;
	}
	footer ul {
		padding-left: 0;
	}

	blockquote.quote {
		margin-top: -20px;
	}
}

@media (min-width: 451px) and (max-width: 766px) {
	
#menu-button {
		display: block;
	}

	a.toggle {
			display: block;
			width: 28px;
			height: 18px;
			padding: 11px;
			position: absolute;
			top: 12px;
			right: 2px;
			box-sizing: content-box;
		}
	a.toggle:before,
	a.toggle:after {
		content: '';
		display: block;
		background: #fff;
		height: 2px;
	}
	a.toggle span {
		background: #fff;
		display: block;
		height: 2px;
		margin: 6px 0;
	}

	.navbar {
    filter: alpha(opacity=100);  
    -moz-opacity: 1;  
    -khtml-opacity: 1;  
    opacity: 1; 
	}

/* Collapse Nav Bar*/
    #mm-collapseNavbar {
		z-index: 50;
	}
	.mm-panels {
		height: 100vh;
		display: block;
	}
	.mm-panel .featured {
		display: none;
	}

	.mm-panel, .mm-panels, .mm-navbar, mm-navbar__title  {
		background-color: #fff !important; /* IE/Edge fix */
	}

	.navbar  li.searchToggle {
		display: block;
	}
	.mm-listview > li {
		padding: 26px 10px 14px 10px;
		margin-top: -10px;
		position: relative;
  	  	display: block;
	}
	.mm-listview > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 20px;
	}
	.mm-listview > li > a {
		position: relative;
		display: block;
		padding: 10px 15px;
	}
	.mm-listitem { 
		color: #000;
	}
	.dropdown > li {
		max-width: 100vw;
	}
	button.navbar-toggle{
		margin-top: -12px;
		margin-right: 20px;
	}
	.navbar-toggle {
		background: url(/images/menu.png) no-repeat;
		display: block;
		overflow: hidden;
		height: 45px;
		width: 45px;
	}
	/*
	#nav.affix .navbar-toggle{
		margin-top: -8px;
	} */
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus{
		background: url(/images/menu-rollover.png) no-repeat;
	}

	.navbar-default .navbar-toggle{
		border-color: transparent;
		margin-bottom: 0;
	}

	.navbar-collapse{
		background-color: #36363c;
		border-top: none;
		box-shadow: none;
	}
	.navbar-collapse ul{
		margin: 0px -15px;
	}

	.navbar-collapse li{
		text-align: left;
	}

	.navbar-light .navbar-toggler-icon {
		margin-top: 6px;
	}

	/* .navbar-collapse li:hover{
		background-color: #19bb9b;

	}

	 .navbar .navbar-nav li a:hover{
		color: #ffffff; 
	} */

	.navbar-brand{
		height: 31px;
		margin-left: 20px;
	}
	
	#fixedNav .navbar a.navbar-brand,
	#nav.affix a.navbar-brand{
		padding-bottom: none;
		margin-top:-22px; 
	}
	#fixedNav .navbar,
	#nav.affix{
		height: 45px;
		min-height: 45px;
		padding-top: 12px;
	}
	
	#fixedNav .navbar .navbar-nav li a:hover, .navbar .navbar-nav li a:hover {
		color: #fff;
	}

 	#nav ul li:hover .dropdown-bg {
	 display: none;
	}	

	.header{
		background: url(/images/spotlight-bg.jpg) no-repeat;
		color:#FFF;
		background-size:cover;
		height:900px;
		width:100%;
		text-align: center;
		background-position: left top;
		-ms-behavior: url(backgroundsize.min.htc);
		behavior: url(backgroundsize.min.htc);
	}

	#headline h1{
		display: block; 
		vertical-align: baseline;
		margin-top: 342px;
		font-size: 80px;
		line-height: 94px;
	}
	
	#headline .mainLandingHero {
		width: 95%;
		margin-top: 106px;
	}
	/*Landing Pages */
	
	#contentPage .topic .caption h3  {
		font-size: 16px;
		line-height: 18px;
	}
	
	#contentPage .sideNav ul li{
		 display: inline;
	}
	
	.sideNav ul li a {
		font-size: 12px;
		margin-right: 16px;
	}
	
	blockquote.quote {
		font-size: 16px;
		line-height: 1.6em;
		padding-left: 15px;
	}
	
	blockquote.quote footer {
		margin-left: 40px;
	}
	
	#news blockquote.quote {
		padding-left: 100px;
	}
	/*Content Page */
	
	#contentPage h1 {
		line-height: 30px;
		margin-top: 60px;
	}
	
	/* About */

	.svgIcon{
		width: 30%;
	}
	
	#threeSections p{
		padding-left: 40px;
		padding-right: 40px;
	}

	/*News PreFooter */
	#news .newsEntry .col-md-1 {
		width: 85px;
	}

}

	/* Footer */

@media (min-width: 768px) {
	#mm-collapseNavbar {
		display: none !important;		
	}

	#news .col-md-10 {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	#headline .col-md-8 {
		max-width: 100%;
		flex: 0 0 100%;
	}
	#headline .mainLandingHero {
		margin-top: 135px;
	}
}






























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
